using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class StbActivityDto
{
    [JsonPropertyName("activityId")]
    public string ActivityId { get; set; } = string.Empty;
    
    [JsonPropertyName("activityResultId")]
    public string ActivityResultId { get; set; } = string.Empty;
}